Re: [blfs-dev] w3m and openssl

2018-02-19 Thread Ken Moffat
On Mon, Feb 19, 2018 at 11:39:09PM +0100, Pierre Labastie wrote: > I usually do not build w3m, but since we are at tagging, and jhalfs included > it as a dependency of something, I thought I would give it a try. Problem, I > get the following warning+error: > - > gcc -I. -I. -g -O2

Re: [blfs-dev] Tagging status

2018-02-19 Thread Bruce Dubbs
Bruce Dubbs wrote: We are doing very well for the first weekend after package freeze: lfs81 tags remaining: 518 lfs82 tagsĀ  : 274 Tickets targeted for 8.2: 34 === As of Tue Feb 20 05:46:29 UTC 2018 lfs81 tags remaining: 457 lfs82 tags : 335 Tickets targeted for

Re: [blfs-dev] w3m and openssl

2018-02-19 Thread Pierre Labastie
On 20/02/2018 00:15, Ken Moffat wrote: > On Mon, Feb 19, 2018 at 11:39:09PM +0100, Pierre Labastie wrote: >> I usually do not build w3m, but since we are at tagging, and jhalfs included >> it as a dependency of something, I thought I would give it a try. Problem, I >> get the following

[blfs-dev] Apache 2.4.30 has been tagged

2018-02-19 Thread Alain Toussaint
https://svn.apache.org/viewvc/httpd/httpd/tags/2.4.30/ Apache 2.4.30 has been tagged a few minutes ago. Noteworthy in the new version is the backport of mod_md which is a module configured to do automatic provision and update of let's encrypt ssl+tls certificate automatically for all vhosts.

[blfs-dev] systemd-237-dependencies.patch

2018-02-19 Thread Thanos Baloukas
Also on LLVM-5.0.1 Command Explanations has -DLLVM_ENABLE_FFI=ON: This switch enables LLVM to use libffi. Remove if you did not install libffi. The 'Remove if you did not install libffi.' has to go or become 'Remove if this is not desired.' -- Thanos Index: general/sysutils/systemd.xml

Re: [blfs-dev] systemd-237-dependencies.patch

2018-02-19 Thread Pierre Labastie
On 19/02/2018 11:56, Thanos Baloukas wrote: Also on LLVM-5.0.1 Command Explanations has -DLLVM_ENABLE_FFI=ON: This switch enables LLVM to use libffi. Remove if you did not install libffi. The 'Remove if you did not install libffi.' has to go or become 'Remove if this is not desired.' Fixed

Re: [blfs-dev] Tagging status

2018-02-19 Thread Bruce Dubbs
Ken Moffat wrote: The more new things that creep in (in this case, babl), the less those of us who have built packages, but waited to run full tests before tagging them, can tag. It's hard enough ensuring we have built things we knew other people were going to update, without getting overtaken

Re: [blfs-dev] Tagging status

2018-02-19 Thread Ken Moffat
On Mon, Feb 19, 2018 at 10:32:01AM -0600, Bruce Dubbs wrote: > Ken Moffat wrote: > > > The more new things that creep in (in this case, babl), the less > > those of us who have built packages, but waited to run full tests > > before tagging them, can tag. > > > > It's hard enough ensuring we

[blfs-dev] w3m and openssl

2018-02-19 Thread Pierre Labastie
I usually do not build w3m, but since we are at tagging, and jhalfs included it as a dependency of something, I thought I would give it a try. Problem, I get the following warning+error: - gcc -I. -I. -g -O2 -I./libwc -DHAVE_CONFIG_H -DAUXBIN_DIR=\"/usr/libexec/w3m\ "